Package: org.gmetrics.report

## [Groovy] Class SeriesValue

- org.gmetrics.report.SeriesValue

- Holder for a single data item within a series

  Authors:
    Chris Mair
  Version:
    \$Revision: 119 \$ - \$Date: 2010-07-11 21:56:11 -0400 (Sun, 11 Jul 2010) \$

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `name`
    `Object` | `value`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `SeriesValue (String name, Object value)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### final String name

    - #### final Object value

  - ### Constructor Detail

    - #### SeriesValue(String name, Object value)

  - ### Method Detail

    - #### String toString()